Subject: e-mail from Janette Brunette
From: Julie Feldpausch <[email-masked]>
To: Julie Feldpausch <[email-masked]>
Cc: "Adam Feldpausch " <[email-masked]>, Ann Dickerson <[email-masked]>, Ann Hill <[email-masked]>, Art Theusch <[email-masked]>, Barbara Williams <[email-masked]>, Betsy Carter <[email-masked]>, Betsy Garza <[email-masked]>, Bill Fleury <[email-masked]>, Billie Grumblatt <[email-masked]>, Brian Carter <[email-masked]>, Celeste Bishop <[email-masked]>, Cerena Foresman <[email-masked]>, Cindy Moon <[email-masked]>, Cipriano & Liz Torres <[email-masked]>, Danny Vargas <
Date: Wed, 26 Feb 2014 19:36:13 +0000

Hello Gatekeepers,

I am sending this email as a friendly reminder of the upcoming Gatekeepers meeting this Thursday Feb 27, 2014 at 7:00 pm in Garden Prayer Chapel. I also wanted to update you on a few new updates made to Gatekeepers as well as the Global Prayer Center. With big shoes to fill, I have accepted the call of God and the new position as the Director of the Global Prayer Center. Sarah Kessler has also accepted the call of God and the new position as the Assistant Director of the Global Prayer Center. We are both excited to carry the vision of 24/7 Prayer and Pastor Kevin's vision for Mount Hope Church.

The administrative duties of the Gatekeepers Ministry will now be handled by the Global Prayer Center. If there is a time you are going to miss a meeting, instead of emailing or calling Toni or Julie, please contact Sarah or myself either by phone or email. The contact information is listed below. You will also see periodic emails updating you of any changes or meeting reminders.

Thank you for the dedicated prayer commitment you have made to Gatekeepers. Together in prayer we will uphold the arms of Pastor Kevin and Renee. Together in one hour of power packed prayer we will rock this culture, city and nation for Jesus!

Janette Brunette 517 319 - 5083
Director of the Global Prayer Center
[email-masked]<mailto:[email-masked]>

Sarah Kessler 517 319 - 5743
Assistant Director of the Global Prayer Center
[email-masked]<mailto:[email-masked]>

[Mount Hope Church Logo]<http://www.mounthopechurch.org/>